RubyGems Navigation menu

exactish_target 0.2.2

Very simple Exact Target SOAP client. Only supports subscriber creation at this point

Gemfile
          gem 'exactish_target', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install exactish_target
  
  
  
  
  
  
  

Authors:

  • Lonely Planet

Owners:

Total downloads 2,735

For this version 2,401

Show all versions (2 total)

Required Ruby Version: None

Links: